Bug 780465 - (SOA-2893) Remove JBoss EULA from ESB project
Remove JBoss EULA from ESB project
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.1.0.ER9
Unspecified Unspecified
medium Severity medium
: ---
: 5.2.0.ER4
Assigned To: tcunning
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-10 12:07 EST by Kevin Conner
Modified: 2011-10-21 07:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-21 07:55:03 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3604 None None None Never
JBoss Issue Tracker SOA-2893 None None None Never

  None (edit)
Description Kevin Conner 2011-02-10 12:07:11 EST
project_key: SOA
Comment 1 Kevin Conner 2011-02-10 12:09:12 EST
The platform already specifies a new EULA, just need to have this removed from ESB and its source.
Comment 2 tcunning 2011-04-12 16:28:11 EDT
Link: Added: This issue relates to JBESB-3604
Comment 3 David Le Sage 2011-09-01 02:02:08 EDT
Release Notes Docs Status: Added: Not Required
Writer: Added: dlesage
Comment 4 Jiri Pechanec 2011-10-21 07:55:03 EDT
Verified in repository

Note You need to log in before you can comment on or make changes to this bug.